Ionic 2.0.0-beta.25


#1

while updating to 2.0.0-beta.25
many compiling errors appear
Error: Cannot find module ‘./pages/tab/tab’ from ‘pinch-ui/app’ …ect
even if it works for the previous version
what’s the problem please


#2

Just want to clarify on some info.

ionic@2.0.0-beta.25 is the ionic-cli version.

Could you please share what you’ve steps you took to get this?


#3

I followed some steps and now it works well :slight_smile: